using System;
using System.ComponentModel;

internal sealed class Delegate330 : MulticastDelegate
{
	public extern PropertyDescriptor Invoke(object object_0, string string_0);

	public static PropertyDescriptor smethod_0(object object_0, string string_0, Delegate330 delegate330_1)
	{
		return delegate330_1(object_0, string_0);
	}

	public extern Delegate330(object object_0, IntPtr intptr_0);

	static Delegate330()
	{
		Class10.smethod_13(typeof(Delegate330).TypeHandle);
	}

	internal static Delegate330 delegate330_0;
}
